import { Base, Nullable$1, Type } from "igniteui-angular-core";
import { Color } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class SpreadsheetGridLinePen extends Base {
    static $t: Type;
    private readonly a;
    constructor(a: Nullable$1<Color>);
    get b(): Nullable$1<Color>;
}
